kcontacts (5:5.83.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 11:53:01 +0900

kcontacts (5:5.83.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.83.0).
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Sun, 13 Jun 2021 13:25:31 +0900

kcontacts (5:5.82.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.82.0).
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!

 -- Norbert Preining <norbert@preining.info>  Sat, 08 May 2021 21:06:55 +0900

kcontacts (5:5.81.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream version (5.81.0)
  * Bump inter-frameworks dependencies.

 -- Norbert Preining <norbert@preining.info>  Mon, 12 Apr 2021 10:18:17 +0900

kcontacts (5:5.80.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream version (5.80.0)
  * Bump inter-frameworks dependencies.

 -- Norbert Preining <norbert@preining.info>  Mon, 15 Mar 2021 15:10:32 +0900

kcontacts (5:5.79.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.79.0).

 -- Norbert Preining <norbert@preining.info>  Tue, 16 Feb 2021 06:45:26 +0900

kcontacts (5:5.78.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Sun, 17 Jan 2021 12:02:19 +0900

kcontacts (5:5.78.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.78.0).
  * Update build-deps and deps with the info from cmake.

 -- Norbert Preining <norbert@preining.info>  Wed, 13 Jan 2021 10:32:41 +0900

kcontacts (5:5.77.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 10:33:33 +0900

kcontacts (5:5.77.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Bump Standards-Version to 4.5.1 (No changes needed).
  * New upstream release (5.77.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.
  * Update maintainer to Debian Qt/KDE Maintainers.
  * Disable some failing address format tests.

 -- Norbert Preining <norbert@preining.info>  Fri, 18 Dec 2020 10:03:52 +0900

kcontacts (5:5.74.0-2) unstable; urgency=medium

  * Team upload to unstable.

 -- Sandro Knauß <hefee@debian.org>  Mon, 19 Oct 2020 23:16:04 +0200

kcontacts (5:5.74.0-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (5.74.0).
  * Update build-deps and deps with the info from cmake.
  * Update Homepage link to point to new invent.kde.org
  * Update repository related entries to metadata file.
  * Update field Source in debian/copyright to invent.kde.org move.
  * Add Bug-* entries to metadata file.

 -- Sandro Knauß <hefee@debian.org>  Sun, 27 Sep 2020 17:45:19 +0200

kcontacts (5:5.70.0-4) unstable; urgency=medium

  * Team upload.
  * Unregister the old /etc/xdg/kcontacts.categories, and
    /etc/xdg/kcontacts.renamecategories conffiles.

 -- Pino Toscano <pino@debian.org>  Fri, 28 Aug 2020 12:02:07 +0200

kcontacts (5:5.70.0-3) unstable; urgency=medium

  * Team upload.
  * Update the build dependencies:
    - add qttools5-dev (Closes: #962429)
    - explicitly add gettext
  * Add the iso-codes recommend in libkf5contacts5, as it is used to translate
    region names.
  * Make the test suite fatal, as it should work fine.
  * Update lintian overrides.
  * Remove unused substvars:
    - ${ABI:VirtualPackage} in libkf5contacts5
    - ${shlibs:Depends} in libkf5contacts-data

 -- Pino Toscano <pino@debian.org>  Sun, 09 Aug 2020 09:10:48 +0200

kcontacts (5:5.70.0-2) unstable; urgency=medium

  [ Sandro Knauß ]
  * Ship documentation in libkf5contacts-doc package.

 -- Sandro Knauß <hefee@debian.org>  Wed, 27 May 2020 17:48:11 +0200

kcontacts (5:5.70.0-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * Bump compat level to 13.
  * New upstream release (5.70.0).
  * Wrap long lines in changelog entries: 16.04.0-1.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update build-deps and deps with the info from cmake.
  * Add not installed files temporaly to debian/not-installed.

 -- Sandro Knauß <hefee@debian.org>  Tue, 26 May 2020 23:56:54 +0200

kcontacts (5:5.69.0-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.5.0 (No changes needed).
  * Bump epoch because Frameworks version schema is 5.X.
  * Get rid of debug-symbol-migration package.
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.69.0).
  * Update watch file to follow Frameworks releases.
  * Update build-deps and deps with the info from cmake.
  * Replace rules with Frameworks default one.
  * Update build-deps to build help files.
  * Add symbols file for libkf5contacts5.
  * Add Build-Depends-Package to symbols file.
  * Remove not needed injection of linker flags.

 -- Sandro Knauß <hefee@debian.org>  Thu, 30 Apr 2020 01:01:34 +0200

kcontacts (4:19.08.3-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (19.08.3).

 -- Sandro Knauß <hefee@debian.org>  Sat, 30 Nov 2019 22:54:29 +0100

kcontacts (4:19.08.2-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.4.1 (No changes needed).
  * New upstream release (19.08.2).
  * Update build-deps and deps with the info from cmake.
  * Update install files for new upstream release.
  * Update libkf5contacts-dev dependencies.
  * Remove breaks against kde-l10n packages.

 -- Sandro Knauß <hefee@debian.org>  Fri, 08 Nov 2019 10:38:55 +0100

kcontacts (4:18.08.3-4) unstable; urgency=medium

  * Release to unstable.

 -- Sandro Knauß <hefee@debian.org>  Thu, 14 Nov 2019 23:48:20 +0100

kcontacts (4:18.08.3-3) experimental; urgency=medium

  [ Sandro Knauß ]
  * Use virtual packages to bundle KDEPIM.

 -- Sandro Knauß <hefee@debian.org>  Wed, 09 Oct 2019 00:14:50 +0200

kcontacts (4:18.08.3-2) experimental; urgency=medium

  [ Sandro Knauß ]
  * Bump compat level to 12.
  * Bump Standards-Version to 4.4.0 (No changes needed).
  * Remove not needed break rules (as the versions are already in
    stable).
  * Use virtual packages to bundle kdepim.
  * Add myself to Uploaders.

 -- Sandro Knauß <hefee@debian.org>  Tue, 24 Sep 2019 00:21:35 +0200

kcontacts (4:18.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (18.08.3).
  * Bump Standards-Version to 4.3.0 (No changes needed).
  * Removed acc autopkgtest.
  * Removed testsuite autopkgtest.

 -- Sandro Knauß <hefee@debian.org>  Mon, 04 Feb 2019 15:57:11 +0100

kcontacts (4:18.08.1-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.2.1 (No changes needed).
  * Follow stable releases in KDE again.
  * New upstream release (18.08.1).

 -- Sandro Knauß <hefee@debian.org>  Tue, 02 Oct 2018 23:17:17 +0200

kcontacts (4:18.07.90-1) experimental; urgency=medium


  * Team upload.

  [ Sandro Knauß ]
  * Update watch file to match unstable releases, too.
  * New upstream release (18.07.90).
  * Bump Standards-Version to 4.2.0 (No changes needed).
  * Update build-deps and deps with the info from cmake
  * Team upload.

 -- Sandro Knauß <hefee@debian.org>  Thu, 16 Aug 2018 11:02:05 +0200

kcontacts (4:17.12.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.12.3).
  * bump epoch in symbolsfiles to match version of the package.
  * use secure copyright format uri.
  * Use secure uri in d/watch.

 -- Sandro Knauß <hefee@debian.org>  Sat, 31 Mar 2018 18:23:48 +0200

kcontacts (4:17.12.2-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.12.2).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version 4.1.3 (no changes needed).
  * Enable build tests but make them nonfailing.
  * add xvfb to Build-Deps to run tests.
  * Update Vcs links to salsa.
  * Bump debhelper build-dep and compat to 11.

 -- Sandro Knauß <hefee@debian.org>  Fri, 09 Mar 2018 15:14:00 +0100

kcontacts (4:17.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.08.3)
  * Bump Standards-Version to 4.1.2 (No changes needed).
  * Add Mulit-Arch hints for libkf5contacts-dev.
  * Bump debhelper build-dep and compat to 10.
  * Set l10npkgs_firstversion_ok to 4:16.04.3-9~

 -- Sandro Knauß <hefee@debian.org>  Thu, 21 Dec 2017 17:53:35 +0100

kcontacts (4:17.08.0-1) experimental; urgency=medium

  * New upstream release (17.08.0)
  * Bump Standards-Version to 4.0.1.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Update symbols files
  * Bump group breaks (17.08)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 01 Sep 2017 22:13:45 +0200

kcontacts (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:33:32 +0000

kcontacts (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:19:55 +0000

kcontacts (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:20:58 +0000

kcontacts (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:14:14 +0000

kcontacts (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:03:23 +0000

kcontacts (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:47:43 +0000

kcontacts (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 16:57:40 +0000

kcontacts (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:16:53 +0000

kcontacts (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:25:35 +0000

kcontacts (4:16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:52:35 +0000

kcontacts (4:16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:39:21 +0000

kcontacts (4:16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:06:14 +0000

kcontacts (4:16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:48:14 +0000

kcontacts (4:16.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 03 Aug 2016 10:08:05 +0000

kcontacts (16.08.1-1~1.gbpef9a1b) UNRELEASED; urgency=medium

  ** SNAPSHOT build @ef9a1b8f97cff38a6b6339b5ae18de62d4619713 **

  [ Maximiliano Curia ]
  ** SNAPSHOT build @073a1b10ca7aa5e3f2b264c88cd55d46ea7ef046 **

  * UNRELEASED

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files.

 -- Automatic packaging <maxy+jenkins@gnuservers.com.ar>  Thu, 08 Sep 2016 22:44:35 +0200

kcontacts (16.04.2-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 18 Jun 2016 09:32:47 +0200

kcontacts (16.04.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update symbols files

 -- Maximiliano Curia <maxy@debian.org>  Thu, 19 May 2016 09:12:28 +0200

kcontacts (16.04.0-1) experimental; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Add a .gitattributes file to use dpkg-mergechangelogs
  * Update build-deps and deps with the info from cmake
  * Update symbols files.

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer"
    replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update install files

 -- Maximiliano Curia <maxy@debian.org>  Sat, 07 May 2016 10:50:17 +0200

kcontacts (15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:24:21 +0100

kcontacts (15.08.0-1) experimental; urgency=medium

  * Initial Debian release.
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Sep 2015 14:56:19 +0200

kcontacts (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:11:24 +0100

kcontacts (4:15.07.90-0ubuntu2) wily; urgency=medium

  * Launchpad requires an epoch

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Aug 2015 14:40:59 +0100

kcontacts (15.07.90-0ubuntu1) wily; urgency=medium

  [ Harald Sitter ]
  * Initial release.

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 09:38:02 +0100
